oro:
    warehouse:
        entity_label: Warehouse
        entity_plural_label: Warehouses
        organization.label: Organization
        owner.label: Owner
        id.label: Id
        name.label: Name
        priority.label: Priority

        controller:
            warehouse.saved.message: Warehouse has been saved

        menu:
            warehouse_tab.label:  Inventory
            inventory_list.label: Manage Inventory

        widgets:
            warehouse_information: Warehouse Information
            inventory_management:  Inventory

            actions:
                save: Save
                cancel: Cancel

        sections:
            general: General
            additional: Additional

        warehouseinventorylevel:
            entity_label: Warehouse Inventory Level
            entity_plural_label: Warehouse Inventory Levels
            id.label: Id
            quantity.label: Quantity
            product.label: Product
            product_unit_precision.label: Product Unit Precision
            warehouse.label: Warehouse
            status.label: Status

            error:
                units: "Please add at least one Unit of Quantity to the current product to enable inventory management."
                warehouses: "There are no warehouses configured in the system."

        inventory:
            entity_plural_label: Inventories

        export:
            popup:
                title: Export Options
                options.label: Exported data
            template_popup:
                title: Data Template Options
            detailed_inventory_levels: "Detailed inventory levels"

        import:
            popup:
                title: Import Options
            error:
                inventory_status: Multiple products found having different Inventory Status
                warehouse_inexistent: Expecting at least one warehouse in the system and found none
                warehouse_required: The Warehouse field is required when Quantity is specified and the system contains multiple warehouses
                unit_required: The Unit must be specified
                not_found_entity: The specified %entity% has not been found in the system
                general_error: General error:

        datagrid:
            order:
                label: Warehouse
            order_line_item:
                label: Warehouse

        form:
            order:
                label: Warehouse
            choose_warehouse: Choose a Warehouse
            add_warehouse: Add Warehouse

        system_configuration:
            groups:
                warehouse.title: Warehouses
                warehouse_configuration.title: Warehouse Configuration
                product_options.title: Product Options
                product_inventory_options.title: Product Inventory Options
            fields:
                enabled_warehouses.label: Enabled Warehouses
                manage_inventory.label: Manage Inventory

        manage_inventory:
            label: Manage Inventory
            choice:
                'true': Yes
                'false': No

    order:
        orderlineitem:
            warehouse:
                label: Warehouse
        warehouse:
            label: Warehouse
